Bug 557424 - The qtiplot maintainer is nonresponsive
Summary: The qtiplot maintainer is nonresponsive
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: qtiplot
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Frank Büttner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 479556
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-21 12:38 UTC by Chen Lei
Modified: 2010-01-31 13:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-21 16:42:26 UTC
Type: ---


Attachments (Terms of Use)

Description Chen Lei 2010-01-21 12:38:42 UTC
Frank is nonresponsive for nearly one year. All of his packages are unmaintainable.
See http://koji.fedoraproject.org/koji/userinfo?userID=251

There are a number of  bugs against it:
#511688
#517747
#540838
#503158 

I'm opening this bug as per the instructions here:
https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

I would like to take over maintainership of some of his packages.

Comment 1 Frank Büttner 2010-01-21 16:42:26 UTC
Thats wrong.
Becaue I can't build anything becaue of an bug at mock.
See blocking!!!!

Comment 2 Chen Lei 2010-01-24 08:02:22 UTC
(In reply to comment #1)
> Thats wrong.
> Becaue I can't build anything becaue of an bug at mock.
> See blocking!!!!    

Hi Frank, I don't see you blocking. I posted this bugzilla report because qtiplot orphaned by FESco due to FTBFS bug several days ago.
Do you solve the mock bug yet or do you need anyone help you to maintain some of your packages before you solve the bug since mock works OK on my laptop?

Comment 3 Frank Büttner 2010-01-24 08:23:01 UTC
The maintainer of mock don't do anything. see #479556.
Until to day, mock will don't run.

Comment 4 Chen Lei 2010-01-24 08:43:07 UTC
You can use test machine resources for package maintainers
https://fedoraproject.org/wiki/Test_Machine_Resources_For_Package_Maintainers

Because qtiplot orphaned by FESco due to FTBFS bug several days ago, I now take the maintainship of it and make a packaging based on latest version.
See
https://bugzilla.redhat.com/show_bug.cgi?id=540838

By the way, do you want to maintain qtiplot again? If you want to do so, just go to the following link https://admin.fedoraproject.org/pkgdb/packages/name/qtiplot, and click "add myself to package" on devel channel.

Comment 5 Chen Lei 2010-01-27 13:06:35 UTC
Any response?

Comment 6 Frank Büttner 2010-01-30 10:03:09 UTC
I can only write the same until #479556 is not fixed I can't build packages.
And the maintainer of mock don't answer to the last post. Use the test machines is in my case not an option because of low uploads of my ISP.


Note You need to log in before you can comment on or make changes to this bug.